-- 基础信息
base_info = {
	group_id = 133305012
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 12001, npc_id = 4269, pos = { x = -2327.225, y = 231.871, z = 4013.469 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 26 },
	{ config_id = 12002, npc_id = 4270, pos = { x = -2352.704, y = 221.036, z = 4001.239 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 26 },
	{ config_id = 12003, npc_id = 4271, pos = { x = -2399.783, y = 216.426, z = 4048.042 }, rot = { x = 0.000, y = 301.192, z = 0.000 }, area_id = 26 },
	{ config_id = 12004, npc_id = 4272, pos = { x = -2443.026, y = 238.198, z = 4062.865 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 26 },
	{ config_id = 12005, npc_id = 4273, pos = { x = -2505.818, y = 260.727, z = 4055.729 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 26 }
}

-- 装置
gadgets = {
	{ config_id = 12006, gadget_id = 70360040, pos = { x = -2327.225, y = 231.871, z = 4013.469 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 12007, gadget_id = 70360040, pos = { x = -2352.737, y = 221.223, z = 4001.178 }, rot = { x = 0.000, y = 349.101, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 12008, gadget_id = 70360040, pos = { x = -2399.783, y = 216.426, z = 4048.042 }, rot = { x = 0.000, y = 302.426, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 12009, gadget_id = 70360040, pos = { x = -2443.089, y = 238.395, z = 4062.708 }, rot = { x = 0.000, y = 336.895, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 12010, gadget_id = 70360040, pos = { x = -2505.918, y = 260.850, z = 4055.725 }, rot = { x = 0.000, y = 274.691, z = 21.692 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 2,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 12006, 12007, 12008, 12009, 12010 },
		regions = { },
		triggers = { },
		npcs = { 12001, 12002, 12003, 12004, 12005 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
